@media (max-width: 768px) {
        #criteria-block_7aa08184f422ea49c09cd39f044e7c37 .kriterien-trigger {
            font-size: 15px !important;
        }

        #criteria-block_7aa08184f422ea49c09cd39f044e7c37 .kriterien-content {
            font-size: 14px !important;
        }
    }
    
    #criteria-block_7aa08184f422ea49c09cd39f044e7c37 .header-kriterien svg path:nth-child(2) {
        fill: #2d2b28;
    }
